<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleGetInfoString</key>
	<string>1.0 Copyright © 2018-2020 Headsoft. All rights reserved.</string>
	<key>CFBundleIdentifier</key>
	<string>com.Headsoft.USBPorts</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>USBPorts</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>iMacPro1,1-XHC</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBMergeNub</string>
			<key>IOClass</key>
			<string>AppleUSBMergeNub</string>
			<key>IONameMatch</key>
			<string>XHC</string>
			<key>IOPCIPrimaryMatch</key>
			<string>0xa36d8086</string>
			<key>IOProbeScore</key>
			<integer>5000</integer>
			<key>IOProviderClass</key>
			<string>AppleIntelCNLUSBXHCI</string>
			<key>IOProviderMergeProperties</key>
			<dict>
				<key>kUSBSleepPortCurrentLimit</key>
				<integer>2100</integer>
				<key>kUSBSleepPowerSupply</key>
				<integer>5100</integer>
				<key>kUSBWakePortCurrentLimit</key>
				<integer>2100</integer>
				<key>kUSBWakePowerSupply</key>
				<integer>5100</integer>
				<key>port-count</key>
				<data>
				GAAAAA==
				</data>
				<key>ports</key>
				<dict>
					<key>Copy Station</key>
					<dict>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>name</key>
						<string>Copy Station</string>
						<key>port</key>
						<data>
						FQAAAA==
						</data>
					</dict>
					<key>HP Drucker</key>
					<dict>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>name</key>
						<string>HP Drucker</string>
						<key>port</key>
						<data>
						BgAAAA==
						</data>
					</dict>
					<key>Internes USB</key>
					<dict>
						<key>UsbConnector</key>
						<integer>255</integer>
						<key>name</key>
						<string>Internes USB</string>
						<key>port</key>
						<data>
						DgAAAA==
						</data>
					</dict>
					<key>Mac Tastatur</key>
					<dict>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>name</key>
						<string>Mac Tastatur</string>
						<key>port</key>
						<data>
						BAAAAA==
						</data>
					</dict>
					<key>USB Kopfhörer</key>
					<dict>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>name</key>
						<string>USB Kopfhörer</string>
						<key>port</key>
						<data>
						BQAAAA==
						</data>
					</dict>
					<key>USB vorne</key>
					<dict>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>name</key>
						<string>USB vorne</string>
						<key>port</key>
						<data>
						GAAAAA==
						</data>
					</dict>
					<key>USB3 hinten</key>
					<dict>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>name</key>
						<string>USB3 hinten</string>
						<key>port</key>
						<data>
						FgAAAA==
						</data>
					</dict>
					<key>USB3 vorne</key>
					<dict>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>name</key>
						<string>USB3 vorne</string>
						<key>port</key>
						<data>
						FwAAAA==
						</data>
					</dict>
					<key>XBox Game Controller</key>
					<dict>
						<key>UsbConnector</key>
						<integer>3</integer>
						<key>name</key>
						<string>XBox Game Controller</string>
						<key>port</key>
						<data>
						AwAAAA==
						</data>
					</dict>
				</dict>
			</dict>
			<key>model</key>
			<string>iMacPro1,1</string>
		</dict>
		<key>iMacPro1,1-XHC2</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBMergeNub</string>
			<key>IOClass</key>
			<string>AppleUSBMergeNub</string>
			<key>IONameMatch</key>
			<string>XHC2</string>
			<key>IOPCIPrimaryMatch</key>
			<string>0x15c18086</string>
			<key>IOProbeScore</key>
			<integer>5000</integer>
			<key>IOProviderClass</key>
			<string>AppleUSBXHCIAR</string>
			<key>IOProviderMergeProperties</key>
			<dict>
				<key>kUSBSleepPortCurrentLimit</key>
				<integer>2100</integer>
				<key>kUSBSleepPowerSupply</key>
				<integer>5100</integer>
				<key>kUSBWakePortCurrentLimit</key>
				<integer>2100</integer>
				<key>kUSBWakePowerSupply</key>
				<integer>5100</integer>
				<key>port-count</key>
				<data>
				AwAAAA==
				</data>
				<key>ports</key>
				<dict>
					<key>10Gbit HD Extern</key>
					<dict>
						<key>UsbConnector</key>
						<integer>9</integer>
						<key>name</key>
						<string>10Gbit HD Extern</string>
						<key>port</key>
						<data>
						AwAAAA==
						</data>
					</dict>
				</dict>
			</dict>
			<key>model</key>
			<string>iMacPro1,1</string>
		</dict>
	</dict>
	<key>OSBundleRequired</key>
	<string>Root</string>
</dict>
</plist>
